/*     4372 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     3864 : 이미지 리스트 (타일형)      */
.img_tile__3864__:after {content:''; display:block; clear:both;}
.img_tile__3864__ * {box-sizing:border-box;}
.img_tile__3864__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__3864__ .item > a,
.img_tile__3864__ .item > div {display:table; text-decoration:none;}
.img_tile__3864__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__3864__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__3864__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__3864__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}
.img_tile__3864__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__3864__ .subject {padding:0 5px 5px; line-height:28px; font-weight:bold; color:#000000;border:1px solid #000;border-radius:7px;}
.img_tile__3864__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__3864__ .subject {font-size:14px;}
.text_sml__3864__ .content {font-size:12px;}
.text_med__3864__ .subject {font-size:15px;}
.text_med__3864__ .content {font-size:13px;}
.text_big__3864__ .subject {font-size:16px;}
.text_big__3864__ .subject:hover{color:#0099cb;}
.text_big__3864__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__3864__ .item {width:100%;}
  .col_m_2__3864__ .item {width:50%;}
  .col_m_3__3864__ .item {width:33.3333%;}
  .col_m_4__3864__ .item {width:25%;}
  .col_m_1__3864__ .item,
  .col_m_2__3864__ .item2n,
  .col_m_3__3864__ .item3n,
  .col_m_4__3864__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__3864__ .item {padding:10px;}
	.img_tile__3864__ .item > a,
	.img_tile__3864__ .item > div {display:block;}
	.img_tile__3864__ figure {display:block;}
	.img_tile__3864__ .text_box {display:block; pading-left:0;}
    .img_tile__3864__ .text_box p {text-align:center;}

	.text_sml__3864__ .subject {font-size:14px;}
	.text_sml__3864__ .content {font-size:12px;}
	.text_med__3864__ .subject {font-size:16px;}
	.text_med__3864__ .content {font-size:13px;}
	.text_big__3864__ .subject {font-size:18px;}
	.text_big__3864__ .content {font-size:14px;}

	.col_pc_1__3864__ .item,
	.col_pc_2__3864__ .item2n,
	.col_pc_3__3864__ .item3n,
	.col_pc_4__3864__ .item4n,
	.col_pc_5__3864__ .item5n,
	.col_pc_6__3864__ .item6n {clear:both;}
	.col_pc_1__3864__ .item {width:100%;}
	.col_pc_2__3864__ .item {width:50%;}
	.col_pc_3__3864__ .item {width:33.3333%;}
	.col_pc_4__3864__ .item {width:25%;}
	.col_pc_5__3864__ .item {width:20%;}
	.col_pc_6__3864__ .item {width:16.6666%;}

}

/*     4373 : 텍스트 오버레이 이미지      */
.text_over_img__4373__ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.text_over_img__4373__:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;}
.text_over_img__4373__ * {box-sizing:border-box;}
.text_over_img__4373__ a {display:inline-block; text-decoration:none;}
.text_over_img__4373__ img {max-width:100%; vertical-align:top;}
.text_over_img__4373__ .position{position:absolute;left:0;top:0;width:100%;height:100%;}
.text_over_img__4373__ .position .table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__4373__ .caption {display:table-cell;vertical-align:middle;}
.text_over_img__4373__ .caption span {
	display:block; margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__4373__ .caption .subject {font-weight:bold; color:#ffffff;}
.text_over_img__4373__ .caption .content {color:#ffffff;}

.text_sml__4373__ .caption .subject {font-size:16px; line-height:1.6em;}
.text_sml__4373__ .caption .content {font-size:13px; line-height:1.6em;}
.text_med__4373__ .caption .subject {font-size:20px; line-height:1.4em;}
.text_med__4373__ .caption .content {font-size:14px; line-height:1.6em;}
.text_big__4373__ .caption .subject {font-size:24px; line-height:1.4em;}
.text_big__4373__ .caption .content {font-size:15px; line-height:1.6em;}

@media (max-width:767px){
  .text_sml__4373__ .caption .subject {font-size:14px;}
  .text_sml__4373__ .caption .content {font-size:12px;}
  .text_med__4373__ .caption .subject {font-size:16px;}
  .text_med__4373__ .caption .content {font-size:13px;}
  .text_big__4373__ .caption .subject {font-size:18px;}
  .text_big__4373__ .caption .content {font-size:14px;}
}

/*     4359 : 이미지 (비율형)      */
.img_ratio__4359__ {max-width:100%; vertical-align:top; }
.img_ratio__4359__ * {box-sizing:border-box;}
.img_ratio__4359__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__4359__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__4359__ img {width:auto; width:360px;}
}

/*     4360 : 타이틀 텍스트      */
.title__4360__ {font-size:0; }
.title__4360__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__4360__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__4360__.style_top p {padding-top:15px;}
.title__4360__.style_top p:before {top:0; left:0; width:30px; height:1px;}

.title__4360__.style_right p {padding-right:14px;}
.title__4360__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__4360__.style_bottom p {padding-bottom:15px;}
.title__4360__.style_bottom p:before {left:0; bottom:0; width:30px; height:1px;}

.title__4360__.style_left p {padding-left:14px;}
.title__4360__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__4360__.style_circle1 p {padding-left:18px;}
.title__4360__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4360__.style_circle2 p {padding-left:18px;}
.title__4360__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     4361 : 장문 텍스트      */
.textarea__4361__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     4362 : 이미지 (비율형)      */
.img_ratio__4362__ {max-width:100%; vertical-align:top; }
.img_ratio__4362__ * {box-sizing:border-box;}
.img_ratio__4362__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__4362__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__4362__ img {width:auto; width:360px;}
}

/*     4363 : 타이틀 텍스트      */
.title__4363__ {font-size:0; }
.title__4363__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__4363__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__4363__.style_top p {padding-top:15px;}
.title__4363__.style_top p:before {top:0; left:0; width:30px; height:1px;}

.title__4363__.style_right p {padding-right:14px;}
.title__4363__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__4363__.style_bottom p {padding-bottom:15px;}
.title__4363__.style_bottom p:before {left:0; bottom:0; width:30px; height:1px;}

.title__4363__.style_left p {padding-left:14px;}
.title__4363__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__4363__.style_circle1 p {padding-left:18px;}
.title__4363__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4363__.style_circle2 p {padding-left:18px;}
.title__4363__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     4364 : 장문 텍스트      */
.textarea__4364__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     4379 : 실선      */
.solid_line__4379__ {display:block;position:relative;width:100%;height:30px}
.solid_line__4379__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__4379__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__4379__ {height:20px}
}

/*     4365 : 이미지 (비율형)      */
.img_ratio__4365__ {max-width:100%; vertical-align:top; }
.img_ratio__4365__ * {box-sizing:border-box;}
.img_ratio__4365__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__4365__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__4365__ img {width:auto; width:360px;}
}

/*     4366 : 타이틀 텍스트      */
.title__4366__ {font-size:0; }
.title__4366__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__4366__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__4366__.style_top p {padding-top:15px;}
.title__4366__.style_top p:before {top:0; left:0; width:30px; height:1px;}

.title__4366__.style_right p {padding-right:14px;}
.title__4366__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__4366__.style_bottom p {padding-bottom:15px;}
.title__4366__.style_bottom p:before {left:0; bottom:0; width:30px; height:1px;}

.title__4366__.style_left p {padding-left:14px;}
.title__4366__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__4366__.style_circle1 p {padding-left:18px;}
.title__4366__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4366__.style_circle2 p {padding-left:18px;}
.title__4366__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     4367 : 장문 텍스트      */
.textarea__4367__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     4368 : 이미지 (비율형)      */
.img_ratio__4368__ {max-width:100%; vertical-align:top; }
.img_ratio__4368__ * {box-sizing:border-box;}
.img_ratio__4368__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__4368__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__4368__ img {width:auto; width:360px;}
}

/*     4369 : 타이틀 텍스트      */
.title__4369__ {font-size:0; }
.title__4369__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__4369__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__4369__.style_top p {padding-top:15px;}
.title__4369__.style_top p:before {top:0; left:0; width:30px; height:1px;}

.title__4369__.style_right p {padding-right:14px;}
.title__4369__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__4369__.style_bottom p {padding-bottom:15px;}
.title__4369__.style_bottom p:before {left:0; bottom:0; width:30px; height:1px;}

.title__4369__.style_left p {padding-left:14px;}
.title__4369__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__4369__.style_circle1 p {padding-left:18px;}
.title__4369__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__4369__.style_circle2 p {padding-left:18px;}
.title__4369__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     4370 : 장문 텍스트      */
.textarea__4370__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

